ul {
  font: 80% Verdana, Georgia, Garamond, "Times New Roman", serif; 
  list-style-type: disc;
margin-left: 70px;  
}

p em {
  font: normal bold 100% Arial, Helvetica, sans-serif, monospace; 
}

p {
  font: 80% Verdana, Georgia, Garamond, "Times New Roman", serif;
  margin-top: 0; 
  margin-left: 65px; 
  width: 90%
}

ol {
  font: 70% Verdana, Georgia, Garamond, "Times New Roman", serif;
  width: 80%;
  margin-left: 65px; 
  list-style-position: outside; 
}

h5 {
  font: 70% Arial, Helvetica, sans-serif; 
}

h4 {
  font: 120% Arial, Helvetica, sans-serif;
  margin-bottom: 0;
  margin-left: 50px;   
}

A:visited {
  color: blue;
  text-decoration: none;
}

A:link {
  color: blue;
  text-decoration: none;
}

.resources {
  font: 70% Verdana, Georgia, Garamond, "Times New Roman", serif; 
  margin-left: 85px;
}

.members {
  font: 70% Arial, Helvetica, sans-serif; 
}